*{
    margin: 0%;
    padding: 0%;
}

header {
    display: flex;
    flex-wrap: wrap;
    row-gap: 5px;
}

header > h1 {
    display: flex;
    background-color: black;
    color: white;
    padding: 0.5% 100% 0.5% 0.5%;
}

header > div {
    display: flex;
    background-color: grey;
    padding-right: 99%;
}

header > div > h2 {
    padding: 5% 500% 5% 5%;
}

nav > ul {
    background-color: gray;
    list-style-type: none;
    display: flex;
    margin-bottom: 1%;
}

nav > ul > li {
    padding: 1% 20% 1% 5%;
}

main > article {
    display: flex;
    margin-bottom: 2%;
}

main > article > img {
    width: 200px;
    height: 200px;
    padding-right: 0.5%;
}

footer {
    background-color: black;
    color: white;
    padding: 1% 0% 1% 0.5%;
}